io.milvus.pool

## Class MilvusClientV1Pool

- java.lang.Object
- - io.milvus.pool.ClientPool<ConnectParam,MilvusClient>
  - - io.milvus.pool.MilvusClientV1Pool

-     public class MilvusClientV1Pool
      extends ClientPool<ConnectParam,MilvusClient>

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MilvusClientV1Pool(PoolConfig poolConfig, ConnectParam connectParam)`

  - ### Method Summary

    - ### Methods inherited from class io.milvus.pool.ClientPool

      `clear, clear, close, getActiveClientNumber, getClient, getIdleClientNumber, getTotalActiveClientNumber, getTotalIdleClientNumber, returnClient`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MilvusClientV1Pool

          public MilvusClientV1Pool(PoolConfig poolConfig,
                                    ConnectParam connectParam)
                             throws java.lang.ClassNotFoundException,
                                    java.lang.NoSuchMethodException

      Throws:
        `java.lang.ClassNotFoundException`
        `java.lang.NoSuchMethodException`